﻿<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mes recettes de cuisines</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <header>
        <h1>Mes recettes de cuisines </h1>
        <nav>
            <ul>
                <li><a href=Accueil.html>Accueil</a></li>
                <li><a href=Entrees.html>Entrées</a></li>
                <li><a href=Plats.html>Plats</a></li>
                <li><a href=Desserts.html>Desserts</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <img src="images/livre.webp" alt="Livre de cuisines">
        <nav>
            <ul>
                <li>
                    <h2>Les entrées</h2>
                    <img src="images/verrines.jpeg" alt="Images de verrines">
                    <p>Des recettes déliceuses pour commencer le repas </p>
                </li>
                <li>
                    <h2>Les plats</h2>
                    <img src="images/pizza.jpeg" alt="Images de pizza">
                    <p>Des plats savoureux pour tout le monde</p>
                </li>
                <li>
                    <h2>les desserts</h2>
                    <img src="images/crepes.jpg" alt="Images de crepes">
                    <p>Pour terminer en beauté</p>     
                </li>       
            </ul>
        </nav>
    </main>

    <footer>
        <img src="images/contact.png" alt="logo d'un contact">
        <p>Pages réalisé par Roshan GNANESWARAN Clément FREIDA INFO 1A1B</p>
    </footer>
</body>
</html>